GDB (xrefs)

Functions
/tmp/gdb-8.1/gdb/sparc-ravenscar-thread.h File Reference

Go to the source code of this file.

## Functions
void | register_sparc_ravenscar_ops (struct gdbarch *gdbarch)

## Function Documentation

## ◆ register_sparc_ravenscar_ops()

void register_sparc_ravenscar_ops | ( | struct gdbarch * | gdbarch | ) |

Definition at line 191 of file sparc-ravenscar-thread.c.

References set_gdbarch_ravenscar_ops(), and sparc_ravenscar_ops.

Referenced by sparc32_gdbarch_init().